IOS Simulator Testing

PuddleShop

  • Posts: 7
so I have had Stencyl 2.2 for several months now and I have never been able to get the IOS simulator to work. I would really like to eventually upgrade to the mobil version of Stencyl but I deffinatly want to get the simulator working. I had XCode 5 but then read that Stencyl 2.2 and XCode 5 were incompatible. So i went back to the apple developer website and downloaded XCode 4.6.3. The Simulator pops up but the app picture for my game doesnt pop up.


« Last Edit: February 14, 2014, 07:33:05 am by PuddleShop »